|    |    |    | Today: 23-Nov-2017 |

PlaySms 1.4 Remote Code Execution

November 1, 2017 | Posted in ExploitAlert

PlaySms version 1.4 suffers from a remote code execution vulnerability.


Source: PlaySms 1.4 Remote Code Execution

Taged in: Exploit